
/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_382058_ *{padding:0; margin:0;}

.empty_382058_ {position:relative;}
.empty_382058_ .popup a{text-align:center;}
.empty_382058_ .popup a div{height:90px;}
.empty_382058_ .popup a.slide1{background:url("/img_up/shop_pds/susarang/farm/pop_bg115361357871.jpg") center;}
.empty_382058_ .popup a.slide2{background:url("/img_up/shop_pds/susarang/farm/pop_bg215361359001.jpg") center;}
/*.empty_382058_ .popup a.slide3{background:url("/img_up/shop_pds/susarang/farm/naver_shopping_banner_bg3153327341111.jpg") center;}
.empty_382058_ .popup a.slide4{background:url("") center;}*/
  
  
.empty_382058_ .bx-wrapper .bx-viewport{border:0; box-shadow:0; left:0;}
.empty_382058_ .bx-wrapper{margin-bottom:0;}
.empty_382058_ .bx-wrapper img{margin:0 auto;}
.empty_382058_ .bx-wrapper .bx-controls-direction {width:100%; max-width:800px; margin:0 auto; position:absolute; top:50%; left:0; right:0; z-index:50;}
.empty_382058_ .bx-wrapper .bx-controls-direction a{display:block; border:1px solid #fff; border-radius:50%; width:36px; height:36px; text-indent:-9999px; position:absolute; top:50%; margin-top:-18px;}
.empty_382058_ .bx-wrapper .bx-controls-direction a.bx-prev{left:80px; background:url("/img_up/shop_pds/susarang/design/img/prev.png") no-repeat center !important;}
.empty_382058_ .bx-wrapper .bx-controls-direction a.bx-prev:hover{background:url("/img_up/shop_pds/susarang/design/img/prev.png") no-repeat center !important;}
.empty_382058_ .bx-wrapper .bx-controls-direction a.bx-next{right:80px; background:url("/img_up/shop_pds/susarang/design/img/next1.png") no-repeat center !important;}
.empty_382058_ .bx-wrapper .bx-controls-direction a.bx-next:hover{background:url("/img_up/shop_pds/susarang/design/img/next1.png") no-repeat center !important;}
  
@media (min-width:768px){
  .empty_382058_ .bx-wrapper .bx-pager{display:none;}
}
  
  @media (max-width:767px){
  .empty_382058_ .bx-wrapper .bx-pager{display:none;}
  .empty_382058_ .bx-wrapper .bx-controls-direction {width:100%; max-width:130%; margin:0 auto; position:absolute; top:50%; left:0; right:0; z-index:50;}
    .empty_382058_ .bx-wrapper .bx-controls-direction a.bx-prev{left:20px;}
    .empty_382058_ .bx-wrapper .bx-controls-direction a.bx-next{right:20px;}
}

/* ****************** 사이트맵 - 가로형  ****************** */

  .all_menu_container{width:100%; height:100%; max-width:1400px; margin:0 auto; position:fixed; top:0; left:0; right:0; z-index:300; opacity:0; visibility:hidden; transition:all .4s;}
  .all_menu_container.on{opacity:1; visibility:visible;}
  [id^=div_user_list] .all_menu_container{position:relative; z-index:auto; opacity:1; visibility:visible;}
  .all_menu_box{display:table; width:100%; table-layout:fixed; height:100%;}
  .all_menu_wrap{display:table-cell; vertical-align:middle; padding:0 40px;}
  
	#pm2-_383057_ {position:relative;z-index:10; padding:30px 60px 100px; background:#fff;}
	#pm2-_383057_ * {box-sizing:border-box}
  #pm2-_383057_ h1{text-align:center; margin-bottom:50px;}
	#pm2-_383057_ ul {margin:0;padding:0;list-style:none}
	#pm2-_383057_ a {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}

    #pm2-_383057_ .dep1 {position:relative}
    #pm2-_383057_ .dep1:after {content:'';display:block;clear:both}
    #pm2-_383057_ .dep1 > li {float:left;box-sizing:border-box;padding:0 30px; position:relative;}
    #pm2-_383057_ .dep1 > li:after{content:''; display:block; width:1px; height:302px; background:#ccc; position:absolute; top:0; right:0;}
    #pm2-_383057_ .dep1 > li:last-child:after{display:none;}
    #pm2-_383057_ .dep1 > li:nth-child(6n+1) {clear:both}
    #pm2-_383057_ .dep1 > li > a {padding:8px 0;font-size:25px;color:#333; font-weight:bold;}
    #pm2-_383057_ .dep1 > li > a .subject{position:relative;}
    #pm2-_383057_ .dep1 > li > a .subject_bar{display:block; width:0; height:5px; background:#188fdc; position:absolute; bottom:4px; right:0; z-index:1; transform:translateX(0); transition:all .4s;}
    #pm2-_383057_ .dep1 > li:hover > a .subject_bar{width:100%; transform:translateX(1); right:auto; left:0;}
    #pm2-_383057_ .dep1 > li > a .subject_name{position:relative; z-index:10}
    #pm2-_383057_ .dep1 > li > a .sub_txt{display:block; font-size:15px; color:#aaa; font-weight:100; letter-spacing:0.5px;}

    #pm2-_383057_ .dep2 {margin-top:17px;}
    #pm2-_383057_ .dep2 > li > a {padding:10px 0;font-size:15px;color:#888}
    #pm2-_383057_ .dep2 > li > a:before{content:''; display:inline-block; width:2px; height:2px; border-radius:50%; background:#aaa; vertical-align:middle; margin:-2px 5px 0 0;} 
    #pm2-_383057_ .dep2 > li:hover > a {text-decoration:underline}
  
  .all_menu_bg{width:100%; height:100%; position:fixed; top:0; left:0; right:0; background:#333; opacity:0; visibility:hidden; z-index:100; transition:all .4s;}
  .all_menu_bg.on{opacity:.9; visibility:visible;}
  
  @media (max-width:1500px){
   .all_menu_container{max-width: 1000px;}
   #pm2-_383057_ {padding: 30px 30px 50px;}
   #pm2-_383057_ .dep1 > li {padding: 0 10px;}
   #pm2-_383057_ .dep1 > li > a {font-size: 18.5px}
  }
  

/* ****************** 2칸 레이아웃  ****************** */

.layout_382857_ {clear:both; min-width:150px;  margin:0 auto; padding:0 5%; box-sizing:border-box;}
.layout_382857_ > div {}
.layout_382857_ > div:after {content:''; display:block; clear:both;}
.layout_382857_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_382857_ > div > .container_1 {width:28%;}
.layout_382857_ > div > .container_2 {width:72%;}

  
@media (max-width:1023px){
	.layout_382857_ > div > .container_1 { width:100%; }
	.layout_382857_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_382857_ {}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_382859_ {position:relative; padding:10px 80px;}
.logo_382859_ * {box-sizing:border-box;}
.logo_382859_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:left; table-layout:fixed; text-align:center;}
.logo_382859_ h1 a {display:table-cell; vertical-align:middle;}
.logo_382859_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom; margin:20px 0;}

.toggle_382859_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0; text-decoration:none;
}
.toggle_382859_.use {display:block;}
.toggle_382859_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_382859_.on:before {color:#ffd548;}

.call_btn{display:block; width:22px; height:16px; position:absolute; top:50%; right:5%; margin-top:-12px; cursor:pointer;}
.call_btn span{display:block; width:100%; height:3px; margin-bottom:5px; background:#fff;}

.toggleSearch_382859_ {left:50px; background:url("/img_up/shop_pds/susarang/design/img/search_icon_m2.png") no-repeat center;}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_382859_ {left:45px;}
.toggleGnb_382859_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_382859_ {left:10px;}
.toggleLnb_382859_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_382859_ {display:block;}

.nav_btn_m{display:block; width:30px; height:30px; background:url("/img_up/shop_pds/susarang/design/img/nav_icon.png") no-repeat center; position:absolute; top:50%; left:15px; margin-top:-15px; z-index:99999; transition:all 0.4s; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.nav_btn_m span{display:block; width:100%; height:3px; background:#767676; margin-bottom:7px;}
.nav_btn_m span:last-child{margin-bottom:0;}

@media (min-width:1024px){
  .logo_382859_ {padding:0; border-bottom:none;}
  .toggle_382859_ {display:none !important;}
  .nav_btn_m{display:none;}
  .call_btn{display:none;}

}
  
@media (max-width:1023px){
  .logo_382859_ h1 img{max-width:220px; margin:5px 0;}
}
  
@media (max-width:767px){
  .logo_382859_ h1 img{max-width:160px;}
}
  
@media \0screen{
	.logo_382859_ {padding:0; border-bottom:none;}
	.toggle_382859_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션 - 가로형 A  ****************** */

#pm2-_382858_ {position:relative;}
#pm2-_382858_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; transition:all 0.2s ease-in-out;}
#pm2-_382858_ ul {margin:0; padding:0; list-style:none;}
#pm2-_382858_ a {display:block; text-decoration:none; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
#pm2-_382858_ a > img {max-width:100%; vertical-align:top; }

#pm2-_382858_ .dep1 {position:relative; padding-right:25%; box-sizing:border-box;}
#pm2-_382858_ .dep1:after {content:''; display:block; clear:both;}
#pm2-_382858_ .dep1 > li {float:left; width:16.6666%; position:relative;}
#pm2-_382858_ .dep1 > li > a {padding:36px 0 37px; font-size:18px; color:#333; text-align:center;}
#pm2-_382858_ .dep1 > li > a.bt_img {padding:0;}
#pm2-_382858_ .dep1 > li > div {display:none; position:relative;}
#pm2-_382858_ .dep1 > li:hover > div {display:block;}

/*마우스오버효과*/
#pm2-_382858_ .dep1 > li > a .subject{position:relative; padding:0 5px;}
#pm2-_382858_ .dep1 > li > a .nav_bar{display:block; width:0; height:5px; background:#188fdc; position:absolute; bottom:0; right:0; transform:translateX(0); transition:all .4s;}
#pm2-_382858_ .dep1 > li > a:hover .nav_bar,#pm2-_382858_ .dep1 > li:hover > a .nav_bar{width:100%; transform:translateX(1); right:auto; left:0;}

  
#pm2-_382858_ .dep2 {position:absolute; left:0; min-width:100%; padding:0; z-index:1000; border:1px solid rgba(0,0,0,0.8); box-shadow:4px 4px 0 rgba(0,0,0,.2)}
#pm2-_382858_ .dep2:before{content:''; display:none; width:0; height:0; border-right:10px solid transparent; border-left:10px solid transparent; border-bottom:10px solid #333; position:absolute; top:-10px; left:50%; margin-left:-10px;}
#pm2-_382858_ .dep2 > li{border-bottom:1px solid rgba(255,255,255,0.2); background:rgba(0,0,0,0.7);}
#pm2-_382858_ .dep2 > li > a {padding:15px 0; font-size:15px; color:#fff; white-space:nowrap; text-align:center;}
#pm2-_382858_ .dep2 > li > a.bt_img {padding:0;}
#pm2-_382858_ .dep2 > li.on,
#pm2-_382858_ .dep2 > li:hover{background:#fff; }
#pm2-_382858_ .dep2 > li.on > a,
#pm2-_382858_ .dep2 > li:hover > a {color:#333;}

/*모든메뉴 버튼*/
#pm2-_382858_ .all_btn{position:absolute; top:50%; right:0; z-index:400; margin-top:-10px; cursor:pointer;}
#pm2-_382858_ .all_btn a{position:relative; width:30px; height:21px;}
#pm2-_382858_ .all_btn a span{display:block; width:30px; height:3px; background:#333; position:absolute; left:0; transform: rotate(0); transition:all .3s;}
#pm2-_382858_ .all_btn a span.line_top{top:0;}
#pm2-_382858_ .all_btn a span.line_middle{top:9px;}
#pm2-_382858_ .all_btn a span.line_bottom{top:18px;}
#pm2-_382858_ .all_btn.active a span{background:#fff;}
#pm2-_382858_ .all_btn.active a span.line_top{top:9px; transform: rotate(-45deg);}
#pm2-_382858_ .all_btn.active a span.line_middle{opacity:0; visibility:hidden;}
#pm2-_382858_ .all_btn.active a span.line_bottom{top:9px; transform: rotate(45deg);}

#pm2-_382858_ .all_btn .tip{display:block; width:56px; height:22px; line-height:22px; position:absolute; bottom:-24px; left:0; margin-left:-14px; background:#333; border-radius:6px; color:#fff; font-size:13px; text-align:center; opacity:0; visibility:hidden; transition:all .3s;}
#pm2-_382858_ .all_btn:hover .tip{bottom:-32px; opacity:1; visibility:visible;}
#pm2-_382858_ .all_btn .tip:before{content:''; display:block; width:0; height:0; margin:0 auto; border-top:4px solid transparent; border-left:4px solid transparent; border-right:4px solid transparent; border-bottom:4px solid #333; position:absolute; top:-8px; left:0; right:0;}
#pm2-_382858_ .all_btn .tip_close{display:none;}
#pm2-_382858_ .all_btn.active .tip_all{display:none;}
#pm2-_382858_ .all_btn.active .tip_close{display:block;}
  
@media (max-width:1200px){
  #pm2-_382858_ .dep1 {padding-right:10%;}
}  

@media (max-width:1023px){
  #pm2-_382858_{display:none;}  
}
  

/* ****************** 서브 네비게이션  ****************** */

.snb_381234_{background-size:cover !important; padding:35px 0 35px;}
.snb_381234_ h1 {
	height:20px; line-height:20px; margin:0; padding:20px 5px;
	font-size:44px; font-weight:500; text-align:center; color:#fff; text-shadow:0 0 7px rgba(0,0,0,.7);
}
.snb_381234_ > p{font-size:18px; color:#fff; font-weight:100; margin:4px 0 32px; text-align:center; opacity:.7; letter-spacing:4px; text-shadow:0 0 7px rgba(0,0,0,.7);}
.snb_381234_ ul {margin:0; padding:0; list-style:none; font-size:0; text-align:center; max-width:1200px; margin:0 auto;}
.snb_381234_ li{display:inline-block; width:18%; margin:0 5px 5px; border:1px solid rgba(255,255,255,.5);  transition:all .25s;}
.snb_381234_ .dep1 > li:hover{background:#fff; border-color:#fff;}
.snb_381234_ .dep1 > li.on,
.snb_381234_ .dep1 > li.active{background:#2489cb; border-color:#2489cb;}
.snb_381234_ a {
	display:block; text-decoration:none;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}

.snb_381234_ .dep1 > li > div {display:none;}
.snb_381234_ .dep1 > li > a {
	position:relative; padding:13px 15px;
	font-size:16px; color:#fff; transition:all .25s;
}
.snb_381234_ .dep1 > li:hover > a {color:#444;}
.snb_381234_ .dep1 > li.on > a,
.snb_381234_ .dep1 > li.active > a{color:#fff;}


@media (max-width:1023px){
  .snb_381234_{padding:25px 0 25px;}
  .snb_381234_ h1{font-size:38px;}
  .snb_381234_ > p{font-size:16px; margin:0px 0 25px;}
  .snb_381234_ li{margin:0 5px 3px;}
  .snb_381234_ .dep1 > li > a{font-size:14px; padding:8px 1em;}
}

@media (max-width:767px){
  .snb_381234_{padding:20px 0 20px;}
  .snb_381234_ h1{font-size:28px;}
  .snb_381234_ > p{font-size:13px; margin:0 0 20px;}
  .snb_381234_ li{width:auto; margin:0 2px 3px;}
  .snb_381234_ .dep1 > li > a{font-size:13px; padding:8px 0.5em;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_382103_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_382103_ > div:after {content:''; display:block; clear:both;}
.layout_382103_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

  
@media (max-width:1200px){
  .layout_382103_ {width:95%;}
}

@media (max-width:767px){
  .layout_382103_ {display:none;}
}

@media \0screen{
	.layout_382103_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_382107_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_382107_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_382107_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_382107_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_382107_:before {content:'공백: 25px';}
}

 @media \0screen{
	.empty_line_382107_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_382107_:before {content:'공백: 25px';}
}

/* ****************** 서브페이지 제목  ****************** */

.sub_title_382105_ {position:relative; padding:5px 10px;}
.sub_title_382105_ h1 {height:30px; line-height:30px; margin:0; padding:0; font-size:30px; font-weight:normal; color:#333;}

@media (min-width:1024px){
	.sub_title_382105_ {position:relative; padding:10px;}
}

@media (max-width:1023px){
  .sub_title_382105_ h1{font-size:26px;}
}

@media (max-width:767px){
  .sub_title_382105_ h1{font-size:24px;}
}
  
@media \0screen{
	.sub_title_382105_ {position:relative; padding:10px;}
	.sub_title_382105_ h1 {font-weight:bold;}
}

/* ****************** 현재 페이지 위치  ****************** */

.location_382104_ {margin:0; font-size:0;}
.location_382104_ span, .location_382104_ strong {position:relative; height:24px; line-height:24px; font-size:14px;}
.location_382104_ span:after{content:''; display:inline-block; width:17px; height:12px; background:url("/img_up/shop_pds/susarang/design/img/arrow_right.png") no-repeat center; vertical-align:middle; margin: -3px 8px 0; opacity:0.7;}
.location_382104_ span {color:#666;}
.location_382104_ span.home:before {display:none;}
.location_382104_ strong {color:#8ec41f;}

@media (max-width:1023px){
	.location_382104_ {margin:0 0 8px;}
	.location_382104_ span, .location_382104_ strong {height:30px; line-height:30px;}
}

[id^=div_user_list] .location_382104_ {margin:0 !important;}

/* ****************** 공백  ****************** */

.empty_line_382106_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_382106_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_382106_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_382106_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_382106_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_382106_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_382106_:before {content:'공백: 20px';}
}

/* ****************** 실선  ****************** */

.solid_line_382108_ {display:block; position:relative; width:100%; height:px;}
.solid_line_382108_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #2489cb;}

/* ****************** 실선  ****************** */

.solid_line_383260_ {display:block; position:relative; width:100%; height:0px;}
.solid_line_383260_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ddd;}

/* ****************** 공백  ****************** */

.empty_line_381346_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_381346_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_381346_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_381346_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_381346_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_381346_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_381346_:before {content:'공백: 20px';}
}

/* ****************** 하단 메뉴  ****************** */

.fnb_381347_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_381347_ li {position:relative; display:inline-block; font-size:17px;}
.fnb_381347_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#888; opacity:.5;}
.fnb_381347_ li:first-child:before {display:none;}
.fnb_381347_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 1.3em; font-size:15px; color:#888; text-decoration:none;}
.fnb_381347_ li a:hover {text-decoration:underline;}
.fnb_381347_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:15px; color:#888}

@media (max-width:767px){
.fnb_381347_ li a {font-size:13px; letter-spacing:-1px; padding:0 1em;} 
}

/* ****************** 공백  ****************** */

.empty_line_381348_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_381348_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_381348_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_381348_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_381348_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_381348_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_381348_:before {content:'공백: 20px';}
}

/* ****************** 실선  ****************** */

.solid_line_381352_ {display:block; position:relative; width:100%; height:0px;}
.solid_line_381352_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ddd;}

/* ****************** 공백  ****************** */

.empty_line_383266_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_383266_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_383266_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_383266_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_383266_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_383266_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_383266_:before {content:'공백: 20px';}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_382860_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_382860_ > div {}
.layout_382860_ > div:after {content:''; display:block; clear:both;}
.layout_382860_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_382860_ > div > .container_1 {width:25%;}
.layout_382860_ > div > .container_2 {width:50%;}
.layout_382860_ > div > .container_3 {width:25%;}

@media (max-width:1023px){
	.layout_382860_ > div > .container_1 { width:100%; }
	.layout_382860_ > div > .container_2 { width:100%; }
	.layout_382860_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_382860_ {min-width:1300px;}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_382862_ {position:relative; padding:0 80px; left:0;}
.logo_382862_ * {box-sizing:border-box;}
.logo_382862_ h1 {display:table; width:100%;  margin:0; padding:0; font-size:12px; table-layout:fixed;}
.logo_382862_ h1 a {display:table-cell; height:90px; vertical-align:middle; }
.logo_382862_ h1 img {width:200px; max-width:100%; max-height:100%; vertical-align:bottom;}
.logo_382862_ h1 img.mobile{display:none;}

.logo_382862_ .nav_btn_m{width:block; width:30px; height:30px; position:absolute; top:10px; left:10px; background:url("/img_up/shop_pds/susarang/design/img/m_nav_ion.png") no-repeat center;}
  
  
@media (min-width:1024px){
 
	.logo_382862_ {padding:0; border-bottom:none;}
	[id^=farmBox] {display:block !important;}
  .logo_382862_ .nav_btn_m{display:none;}
}

@media (max-width:1023px){
  .logo_382862_{padding:0 100px; text-align:center;}
  .logo_382862_ h1
  .logo_382862_ h1 a {height:30px;}
  .logo_382862_ h1 img.pc{display:none;}
  .logo_382862_ h1 img.mobile{display:inline-block;}
}

@media \0screen{
	.logo_382862_ {padding:0; border-bottom:none;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 하단 정보  ****************** */

.footer_info_382861_ {padding:0 10px;}
.footer_info_382861_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_382861_ li {position:relative; display:inline-block; font-size:13px; color:#999; line-height:1.8em; padding:0 3px;}
.footer_info_382861_ li:first-child {padding-left:0;}
.footer_info_382861_ li:first-child:before {display:none;}
.footer_info_382861_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:14px; color:#fff; line-height:20px; text-decoration:none;}
.footer_info_382861_ .copyright {margin-top:20px;}
.footer_info_382861_ .copyright li{color:#bbb;}
.footer_info_382861_ .copyright li a{display:block; color:#00577d;}

@media (max-width:1023px){
	.footer_info_382861_ {text-align:center;}
}  
  
@media (max-width:767px){
	.footer_info_382861_ .copyright li a{display:block;}
}

/* ****************** 공백  ****************** */

.empty_line_381353_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_381353_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_381353_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_381353_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_381353_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_381353_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_381353_:before {content:'공백: 60px';}
}

/* ****************** 퀵 메뉴  ****************** */

@media (max-width:1300px){
	.side_menu_35522_ {display:none;}
}

@media (min-width:1301px){
  .side_menu_35522_ {position:fixed; top:50%; right:-150px; z-index:1000; transform:translateY(-50%); transition:right 0.7s;}
  [id^=div_user_list] .side_menu_35522_{transform:translateY(0); z-index:auto;}
  .side_menu_35522_.on {right:-1px;}
}

@media \0screen{
	.side_menu_35522_ {position:absolute; top:50%px; left:50%; z-index:100; margin-left:615px;}
}

[id^=div_user_list] .side_menu_35522_ {display:block !important; position:relative !important; top:auto !important; left:auto !important; z-index:auto !important; margin-left:0 !important;}

/* ****************** 우측세로고정배너  ****************** */

.quick_menu, .quick_menu *{padding:0; margin:0; list-style:none; box-sizing:border-box;}

.quick_menu{width:52px; text-align:center; background:#fff;}
.quick_menu > p{font-size:10px; font-weight:bold; color:#333; letter-spacing:0px; background:#ddd; height:45px; line-height:43px;}
.quick_menu .list_box{border:1px solid #ddd; border-bottom:0;}
.quick_menu .list_box a{display:block; width:100%; height:50px; position:relative; border-top:1px solid #eee; border-bottom:1px solid transparent;}
.quick_menu .list_box li:last-child a{border-bottom:1px solid #ddd;}
.quick_menu .list_box a:hover{background:#eee; border-color:#999 !important;}
.quick_menu .list_box a:after{content:''; display:block; width:100%; height:100%; position:absolute; top:0; left:0;}
.quick_menu .list_box li:nth-child(1) a:after{background:url("/img_up/shop_pds/susarang/farm/quick_icon1155477878911.png") no-repeat center;}
.quick_menu .list_box li:nth-child(2) a:after{background:url("/img_up/shop_pds/susarang/farm/quick_icon2155477882911.png") no-repeat center;}
.quick_menu .list_box li:nth-child(3) a:after{background:url("/img_up/shop_pds/susarang/farm/quick_icon3155477873011.png") no-repeat center;}
.quick_menu .list_box li:nth-child(4) a:after{background:url("/img_up/shop_pds/susarang/farm/quick_icon4155477882911.png") no-repeat center;}
.quick_menu .list_box .call_box a:hover{background:#ff6326; border-color:#ff6326 !important;}
.quick_menu .list_box .ov_box{width:150px; height:50px; position:absolute; top:-1px; left:-150px; border:1px solid #999; border-right:1px solid #eee; background:#fff; opacity:0; visibility:hidden;}
.quick_menu .list_box .call_box .ov_box{border-color:#ff6326; border-right:1px solid #ff6326;}
.quick_menu .list_box a:hover .ov_box{opacity:1; visibility:visible;}
.quick_menu .list_box .ov_box p{font-size:14px; color:#888; position:absolute; left:0; right:0; top:50%; transform:translateY(-50%);}
.quick_menu .list_box .ov_box span{display:inline-block; width:4px; height:7px; background:url("/img_up/shop_pds/susarang/design/img/quick_more.png") no-repeat center; vertical-align:middle; margin-left:10px; margin-bottom:3px;}
.quick_menu .list_box .call_box .ov_box p{color:#ff6326; font-size:13px; line-height:1.4em;}
.quick_menu .list_box .call_box .ov_box p b{display:block; font-size:17px;}
  


/* ****************** 네비게이션 - 세로형 C (토글)   ****************** */

  .nav_bg{background:rgba(0,0,0,0.7); width:100%; height:100%; position:fixed; top:0; left:0; z-index:99999; opacity:0; visibility:'hidden'; transition:all 0.6s;}
  
  #nav_mobile{width:270px; max-width:100%; height:100%; background:#fff; position:fixed; top:0; left:-100%; transition:left 0.6s; z-index:100000; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; overflow-Y:auto;}
  #nav_mobile h1{height:55px; margin:0; text-align:center; border-bottom:1px solid #ddd; padding:15px 0;}
  .nav_wrap > p{text-align:right;}
  .close_btn{display:inline-block; width:25px; height:25px; background:url("/img_up/shop_pds/susarang/design/img/close_btn_icon.png") no-repeat center;}
  .nav_top_menu{position:absolute; width:100%; top:0; left:0; height:43px; background:#d7006c; }
  .nav_top_menu ul{list-style:none; padding:0; margin:0;}
  .nav_top_menu ul:after{content:''; display:block; clear:both;}
  .nav_top_menu li{display:block; float:left; width:33.333%; position:relative;}
  .nav_top_menu li:last-child{width:25px; position:absolute; top:9px; right:10px;}
  .nav_top_menu li:after{content:''; display:block; width:1px; height:60%; background:rgba(255,255,255,0.3); position:absolute; top:20%; right:0;}
  .nav_top_menu li:last-child:after{display:none;}
  .nav_top_menu li a{display:block; width:100%; text-align:center; font-size:14px; color:#fff; line-height:45px;}
  .nav_top_menu li a:hover{text-decoration:underline;}
  
  .pm2-_383259_ {width:100%; height:100%; padding:15px; background:#fff; transition:all 0.4s; box-sizing:border-box;}
  .pm2-_383259_ * {box-sizing:border-box}
  .pm2-_383259_ ul {margin:0;padding:0;list-style:none}
  .pm2-_383259_ a {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
  .pm2-_383259_ a > img {vertical-align:top}

	.pm2-_383259_ [data-role=toggle] > a:before {content:'';position:absolute;top:50%;right:20px;width:8px;height:14px;margin-top:-7px;background:url("/img_up/shop_pds/susarang/design/img/nav_arrow.png") no-repeat center; transition:all 0.3s;}
	.pm2-_383259_ [data-role=toggle].active > a:before {transform:rotate(90deg);}

    .pm2-_383259_ .dep1 {position:relative; background:#fff;}
    .pm2-_383259_ .dep1 > li {border-top:1px dotted #ccc;}
    .pm2-_383259_ .dep1 > li:last-child{border-bottom:1px dotted #ddd;}
    .pm2-_383259_ .dep1 > li.on,
    .pm2-_383259_ .dep1 > li.active {border-top:1px dotted #2489cb;}
    .pm2-_383259_ .dep1 > li:first-child{border-top:0;} 
    .pm2-_383259_ .dep1 > li > a {position:relative;padding:10px 20px;font-size:16px;color:#333}
    .pm2-_383259_ .dep1 > li > a.bt_img {padding:0}
    .pm2-_383259_ .dep1 > li.on > a,
    .pm2-_383259_ .dep1 > li.active > a,
    .pm2-_383259_ .dep1 > li:hover > a {color:#2489cb;}
    .pm2-_383259_ .dep1 > li > div {display:none}

    .pm2-_383259_ .dep2 {background:#fff; border-top:1px dotted #aec155; border-top:1px dotted #2489cb;}
    .pm2-_383259_ .dep2 > li{border-top:1px dotted #c8c8c8; position:relative;}
    .pm2-_383259_ .dep2 > li:first-child{border-top:0; }
    .pm2-_383259_ .dep2 > li > a {padding:10px 15px;font-size:14px;color:#555; }
    .pm2-_383259_ .dep2 > li > a:after{content:'+'; font-size:15px; color:#333; position:absolute; top:50%; right:20px; margin-top:-11px; transition:all 0.3s;}
    .pm2-_383259_ .dep2 > li:hover > a:after{color:#2489cb; transform:rotate(90deg);}
    .pm2-_383259_ .dep2 > li > a.bt_img {padding:0}
    .pm2-_383259_ .dep2 > li.on > a,
    .pm2-_383259_ .dep2 > li:hover > a {color:#2489cb;}
  
  #nav_mobile .bottom_menu{margin-top:15px;}
  #nav_mobile .bottom_menu ul{padding:0; margin:0; list-style:none;}
  #nav_mobile .bottom_menu ul:after{content:''; display:block; clear:both;}
  #nav_mobile .bottom_menu li{width:50%; float:left;}
  #nav_mobile .bottom_menu li:first-child{border-right:1px solid #fff; box-sizing:border-box;}
  #nav_mobile .bottom_menu li a{display:block; padding:25px 0; width:100%; height:100%; background:#162a81; text-align:center; cursor:pointer;}
  #nav_mobile .bottom_menu li a p{margin:0; color:#fff; font-size:14px; margin-top:5px;}

  
  @media (min-width:1023px){
    .nav_bg{display:none;}
    #nav_mobile{display:none;}
  }
